SUM(1)

NAVN
sum - checksum and count the blocks in a file

OVERSIKT
sum [VALG]... [FIL]...

BESKRIVELSE

Skriv ut eller kontroller BSD- (16-bit-) -kontrollsummer.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

-r  Bruk BSD-summeringsalgoritme (standard) og 1K-blokker.

-s, --sysv
    Bruk System V-summeringsalgoritme og 512 byte-blokker.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet av Kayvan Aghaiepour og David MacKenzie.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/sum>
eller lokalt: info '(coreutils) sum invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre.
Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.